@media screen and (min-width: 981px) {
    .dropdown{
        display: none !important;
    }
    #nav li:hover ul {
        display:block !important;
    }

    #nav ul ul li:hover ul {
        display:block !important;
    }
    .toggleMenu + ul{ 
        display: block !important;
    }
    
    /*.plus.minus:after{
        background-image: url(../images/plus.gif);
    }*/
    /*.submenu:hover > .dropdown{
        position: absolute;
        left: 100%;
        z-index: 99;
        top: 0px;
        display: block !important;
    }*/
    /*.submenu:hover > a + .plus:after{
        background-image: url(../images/minus.gif);
    }*/
    .toggleMenu{
        display: none;
    }
}

/*1000*/
@media screen and (max-width: 1080px) {
 .container {
 width:900px;
}
 #nav li a {
 padding:27px 7px;
}
}

/*800*/
@media screen and (max-width: 980px) {
    #nav{
        border-radius: 0 !important;
        margin-top: -11px;
    }
    .toggleMenu{
        display: block !important;
        text-decoration: none; 
        color: #fff !important;
        font-size: 20px !important;
        text-transform: uppercase;
        height: 37px;
        line-height: 37px;
        text-align: center;
        position: relative;
        top: 0;
        width: 100%;
    }

    .toggleMenu + ul{
        display: block;
        z-index: 999;
        position: absolute;
        width: 100%;
        top: 37px;
    }
    #nav ul{
        background-color: #0e5f31;
        margin: 0;
    }
    .dropdown{
        display: none;
    }
    #nav ul li{
        display: block;
        position: relative;
        padding: 10px 0;
        border-top: 1px solid #3f3f3e;
        background: #1c1d1c !important;
    }
    #nav ul li a{
        padding:0px 10px;
    }
    #nav ul li li a{
        padding:0px 20px;
    }
    #nav ul li.submenu{
        padding-bottom: 0;
    }
    #nav ul li.submenu .submenu .plus,
    #nav ul li.submenu .submenu .minus{
        display: none;
    }
    #nav ul li.submenu .submenu .dropdown{
        display: block !important;
        left: 0;
    }
    #nav ul li.submenu .submenu .dropdown li a{
        padding-left: 30px;
    }
    #nav ul li.submenu > a{
        padding-bottom: 10px;
    }
    #nav li li, #nav li li:last-child{
        border-bottom: 0;
    }
    #nav ul ul.dropdown{
        width: 100%;
        background: #1c1d1c !important;
        position: relative;
        margin: 0;
    }
    .plus, .minus{
        position: absolute;
        width: 55px;
        height: 44px;
        right: 0;
        top: 0;
        text-align: center;
    }
    .plus:after, .minus:after{
        position: absolute;
        top: 15px;
        right: 20px;
        border: none;
        width: 13px;
        height: 13px;
        content: '';
        background-image: url(../images/plus.gif);
    }
    .plus.minus:after, .minus:after{
        background-image: url(../images/minus.gif);
    }
    #nav ul ul, #nav ul{
        display:none;
    }
    #nav ul ul.active{
        display:block;
    }
.area-text {
    height: 53px;
}
footer {
    margin-top: 50px;
    margin-bottom: 16px;
}
 .container, #slider ul li {
 width:720px;
}
#slider ul li {
    text-align: center;
    height: 341px; 
}
.know { margin-top:20px;
 width:auto;
}
 .right {margin-top:30px; margin-bottom:30px;
 width: auto;
 height: auto !important; 
 float: none;
}
.left {
    width: auto;
    float: none;
}
.left .left {
 width: 49%;
 float: left;
}
section {
    padding: 30px 10px 0px 10px; 
	}
}
 @media screen and (max-width: 800px) {
 .leftcont li {
    line-height: 19px !important;
    font-size: 12px !important;
}
 .align-left-2 {
    width:60%;
}
 .align-left {
    width: 60%;
}
.right-align-box {
    width: 60%;
}
.area-text {
    width:60%;
}
.img-cen{ width:100% !important;}
h1{ font-size:18px;}
h2{font-size:16px;}
h4{font-size:15px;}
.page_title{font-size:21px;}
.container{
 width:auto;
}
#slider ul li{
    width: 600px;
    height: 284px;
}
.footer_box {
    padding:10px 8px;
}
.footer_box img{ width:35px; margin-top:10px;}
}

@media screen and (max-width:640px) {
    #slider ul li{
        width: 500px;
        height: 236px;
    }
    .headline{
        margin: 10px 0;
        font-size: 20px;
    }
.table1-2 {
    width: 100%;
    float: none;
}
.topazspecspages {
    width: 100%;
    float: none;
}
.leftcont img {
    width: 100% !important;
}
.leftcont {
    float:none;
    width:100%;
}
.rightcont {
    float: none;
    width:100%;
}
.table1 {
    width: 100%;
    float: none;
}
.matespecficatin {
    width: auto;
    float: none;
}
 h5 {
    font-size: 15px;
}
  .align-left-2{
    width:60%;
}
 .align-left {
    width:60%;
}
.right-align-box {
    width:60%;
}
.area-text {
  width:60%;
}
 .right-align-box-2 ul{ width:200px !important; float:left;}
 .form p {
    font-size: 12px;
}
.right-align-box-2 li {
    font-size: 12px;
}
.check_manage {
    font-size: 12px;
}
 }


@media screen and (max-width:560px) {
    #slider ul li{
        width: 450px;
        height: 200px;
    }
    .show-date-1 form, .show-date-1, .post-1{
        float: none !important;
    }

}
 @media screen and (max-width:480px) {
 .DynamicForm input[type="text"], .DynamicForm select {
	width:100% !important;
}
 
 .left .left{
    float: none;
    width: auto;
 }
 .align-left-2 {
   width:100%
}
 .align-left {
    width:100%;
}
.right-align-box {
   width:100%
}
.area-text {
   width:100%
} 

 .right-3 {
    width: auto;
    float: none;
}
 .description-2 .tvan-thum {
    width: auto;
    float: none;
    padding: 0px;
}
 .facebook {
    margin:0px;
}
 .logo {
    width: auto;
}
 .left {
    width: auto;
    float: none;
}
.footer_box p a {
    font-size: 11px;
} 
.logo {
    padding-bottom: 0;
    padding-left: 10px;
    padding-top: 0;
}
 }

@media screen and (max-width:470px) {
 #slider ul li{
        width: 280px;
        background: #fff;
        height: 150px;
    }
}